img#betoBerta {
    float: right;
   height: 500px;
    padding-right: 100px;
    padding-top: 50px;
}

#texto1 {
    text-align: center;
    font-size: x-large;
    font-family: monospace;
    padding-left: 30px;
    padding-right: 30px;
    
}

#texto2 {
    text-align: center;
    font-size: x-large;
    font-family: monospace;
    padding-left: 50px;
    padding-right: 50px;
}

#nombre {
    float: right;
   margin-top: 200px;
   padding-right: 150px;
   font-size: xx-large;
   font-family: monospace;
}
